/*
 Theme Name:     OSN
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    OSN a Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- 
body.custom-background: #ff0000;
#main-header: background-color:transparent;*/

body.home.page div#page-container {
 background-image:url('/wp-content/uploads/2016/04/headerrectangle.jpg'); 
 background-size:contain; 
 background-repeat:no-repeat;
}
body.page div#page-container {
 background-image:url('/wp-content/uploads/2016/04/headerrectangle-short.jpg'); 
 background-size:contain; 
 background-repeat:no-repeat;
}
.et_pb_section_0.et_pb_section {
    background-color: transparent !important;}

#top-header { background-color:transparent;}
.et_boxed_layout #page-container #top-header .container {
	width:80%;
}
#main-header { 
	background-color:transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#logo {
max-height: 100%;
vertical-align: top;
max-width: 235px;
}
.et_mobile_menu {
border-top: none;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding-top: 42px;
}
.mobile_menu_bar:before, .mobile_menu_bar:after {
	color: #008bb0;
}
#mobile_menu {
background-color:#00539b;
color: #ffffff;
}
#mobile_menu  li.menu-item {
border-top: 2px solid #004179;
}

#top-header .et-social-icon a {
	font-size: 18px;
}
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover {
	color: #008bb0;
	opacity: 1;
}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
 	color: #008bb0;
 }
@media only screen (max-width: 360px) {
#top-header {
    padding-top: 0px;
}
}
.et_boxed_layout #page-container  #main-header .container.et_menu_container {
	width: 80%;
}
h1, h2, h3, h4, h5, h6 {
font-family:'Rockwell W01';
letter-spacing: .2px;
font-weight:normal;
color: #008bb0;
}

h1 {
font-size: 28px;
}
h2 {
font-size: 24px;
}
h3 {
font-size: 24px;
}
h4 {
font-size: 20px;
}
h5 {
font-size: 18px;
}
h6 {
font-size: 16px;
}

p { 
font-family:'Frutiger LT W01_45 Ligh1475730';
font-size: 14px;
line-height: 20px;
color: #4d4d4f;
}

p strong {
font-weight:normal;
font-family:'Frutiger LT W01_65 Bold1475746';
}
blockquote {
    border-left: 3px solid  #008bb0;\;
}
blockquote p {
font-family:'Rockwell W01';
font-size: 24px;
line-height: 26px;
color: #008bb0;
padding-right:33%;
}

a:link, a:visited {
	color: #00539b;
}
a:hover, a:active {
	color: #002b5c;
}
.et-custom-footer a {
	color: #666;
}
.et_pb_section .et_pb_column .et_pb_module.osn-partner-icon {
margin-bottom: 6px;
}
.osn-partner-icon-row .et_pb_column {
background-image: url(/wp-content/uploads/2016/04/angled-vertical-rule.png);
background-repeat: no-repeat;
background-position: 100% 0%;
background-size: 23px 176px;
background-origin: border-box;
margin-right:0px;
margin-left: 3%;
padding-right:3%;
}
.et_pb_row .et_pb_column:last-child, .et_pb_row_inner .et_pb_column:last-child {
	background: none;
	padding-right:0px !important;
	margin-left:0px !important;
}
.osn-partner-icon img {
margin-top: 30px;
}
.osn-custom-caption {
min-height: 42px;
}
.osn-custom-caption p {
font-family:'Rockwell W01';
line-height: 16px;
}

#top-menu li {
font-family:'Rockwell W01';
font-weight: normal;
}
#home-header h1 {
font-size: 30px;
line-height: 40px;
}

#home-header p {
font-size: 16px;
line-height: 22px;
color:#ffffff;
}

/* restyling secondary menu */
#top-header {
	padding-top: 24px;
}
#et-secondary-menu .et-social-icons {
margin-right:0px;
}
#et-secondary-nav {
margin-top: 6px;
float:left;
}

/* end restyling secondary menu */


/* Set padding for Standard Sections and some columns
@media all and (max-width: 1930px) {
.et_pb_section {
padding-left:100px;
padding-right: 100px;
padding-top: 0px; 
padding-bottom: 0px;
}
} */
@media all and (max-width: 1599px) {
.et_pb_section {
padding-left:80px;
padding-right: 80px;
padding-top: 0px; 
padding-bottom: 0px;
}
}
@media all and (max-width: 1350px) {
.et_pb_section {
padding-left:80px;
padding-right: 80px;
padding-top: 0px; 
padding-bottom: 0px;
}
}
@media all and (max-width: 980px) {
.et_pb_section {
padding-left:36px;
padding-right: 36px;
padding-top: 0px; 
padding-bottom: 0px;
}
.et_pb_column {
	margin-bottom: 12px;
}

.et_pb_module.et_pb_post_title {
margin-top: 12px;
margin-bottom:0px !important;
}
}

@media all and (max-width: 767px) {
.et_pb_section {
padding-left:12px;
padding-right: 12px;
padding-top: 0px; 
padding-bottom: 0px;
}
}
/* end setting of Standard Section padding */

/* Row module padding and margins deafults */
.et_pb_row {
	padding-top: 12px;
	padding-bottom: 12px;
}


/* end row module defaults */


/* remove padding under ULs */
#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
padding: 0 0 0px 20px
}

/* button style */
.et_pb_button  {
	font-family:'Rockwell W01';
}
/* end button style */

/* Expert page column width adjustments */
@media (min-width: 981px) {
	.osn-expert-row .et_pb_column_1_4 {
		width: 11.75%;
	}
	.osn-expert-row .et_pb_column_3_4 {
		width: 83.25%;
	}
}
/* end Experts page column width adjustments */
/* styling around toggles */
.et_pb_toggle {
	border:none;
}
.et_pb_toggle h5.et_pb_toggle_title {
	padding: 9px 50px 9px 12px;
	background-color: #ededed;
	color: #00539b;
}
.et_pb_toggle_content {
	padding: 9px 12px 12px 12px;
}
.et_pb_toggle_close {
	padding: 0;
	background-color: #ffffff;
}
.et_pb_toggle_open {
	padding: 0px;
}
.et_pb_toggle_close .et_pb_toggle_title:before {
	font-size: 36px;
	content: "3";
	background-color: #00539b;
}
.et_pb_toggle_open .et_pb_toggle_title:before {
	font-size: 36px;
	content: "2";
	background-color: #00539b;
}


.et_pb_toggle_content {
	background-color: transparent;
}

/* change first level LI to square */
.entry-content  ul  {
    list-style-type: square;
  }

/* change second level LI to dash */
.entry-content  ul  li  ul {
    list-style-type: none;
  }
.entry-content  ul  li  ul   li:before {
    content: "\2014  ";
  }

/* end toggle styling */

/* testimonial styling */
.et_pb_testimonial {
	padding: 18px 30px 18px 72px;
	background-color: transparent !important;
	margin-bottom: 0px !important;
}
.et_pb_testimonial p {
	padding-bottom:0px;
}
.et_pb_testimonial_author {
	margin-top: 0px;
	font-weight: normal;
}
.et_pb_testimonial_author:before {
	content: "\2014  ";
}
.et_pb_testimonial:before {
background-color: transparent !important;
/* font-family:'Rockwell W01' !important;
font-size: 144px;
font-weight:normal; */
top:24px;
left: 0%;
margin-left: 0px;
border:none;
content: url(/wp-content/uploads/2016/04/openquote.png);
}
@media (max-width: 767px) {
.et_pb_column .et_pb_testimonial_description {
	text-align:left;
}
}
/* end testimonial styling */


/* contact form styling */
form.wpcf7-form {
margin-left: -3%;
}
form.wpcf7-form  p {
	padding-left:3%;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
font-family:'Frutiger LT W01_45 Ligh1475730';
background-color: #fff !important;
border: 1px solid #ededed !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #4d4d4f !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #ffffff !important;
margin: 8px auto 0;
cursor: pointer;
font-family:'Rockwell W01';
font-size: 20px;
border-radius: 0px;
padding: 6px 20px;
line-height: 1.7em;
background: #00529c;
border: 0px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.half-width-field {
    width: 50%;
    float: left;
    overflow:hidden;
}
/* darkening placeholder text */
::-webkit-input-placeholder { /* WebKit browsers */
color: #4d4d4f !important;
opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #4d4d4f !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #4d4d4f !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #4d4d4f !important;
opacity: 1;
}


@media (max-width: 767px) {
.half-width-field {
    width: 100%;
    float: left;
	padding-left:3%;
    overflow:hidden;
}
}
.wpcf7-submit:hover {
background-color: #ededed;
color: #00539b !important;
padding: 6px 20px !important;
}


/* end contact form styling */


/* styling blurbs and such on insights page */
.osn-insights-blurbs .et_pb_blurb {
	border: 1px solid #ededed;
	float:left;
}
.osn-insights-blurbs .et_pb_blurb h6 {
	margin: 3px 0px 0px 0px;
	padding:0px;
	font-size: 13px;
}
.osn-insights-blurbs .et_pb_blurb_container {
	padding: 0px 12px 6px;
}
.osn-insights-blurbs .et_pb_main_blurb_image {
	margin-bottom: 12px;
}
@media (min-width: 768px) {
.osn-insights-blurbs .et_pb_blurb {
	width: 31.5%;
	margin-right: 1.5%;
	height:310px;
}
}
@media (max-width: 767px) {
.osn-insights-blurbs .et_pb_blurb {
	width: 48.5%;
	margin-right: 1.5%;
	height: 290px;
}
}
@media (max-width: 479px) {
.osn-insights-blurbs .et_pb_blurb {
	width: 100%;
	height: 340px;
}
}

/* end styling for insights page */

/* footer things */
.et-custom-footer  {
font-size: 11px;
line-height: 15px;
}

/* end footer things */




/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {

#home-header h1 {
font-size: 18px;
line-height: 20px;
}

#home-header p {
font-size: 14px;
line-height: 16px;
}
#top-header {
padding-top:0px;
}
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
padding-bottom: 12px;
}
/* remove margins to left and right */
.et_boxed_layout #page-container, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header, .et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row {
width:100%;
}
}
@media only screen and (max-width: 768px) {
 #menu-wrap { 
 position: relative!important; 
 bottom: 90px!important; 
 right: 117px!important;
 }
}
/* end phone styles */

@media only print {
.noprint {
	display:none;
}
}